### Property

# WebKit2WebExtension HitTestResult:link-title

#### Declaration

    property link-title: utf8 [ read, write, construct-only ]

#### Description [src]

The title of the link if flag `WEBKIT_HIT_TEST_RESULT_CONTEXT_LINK` is present in `WebKitHitTestResult:context`.

Type:`gchar*`

Default value | NULL
Getter method | `webkit_hit_test_result_get_link_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes